import {
  service
} from "./request";

export function getTwitterNftGroupInfo(params) {
  return service({
    url: `/nft/group/getTwitterNftGroupInfo`,
    method: 'post',
    data: params
  })
}


export function getTwitterNftPostPre(params) {
  return service({
    url: `/nft/group/post/pre`,
    method: 'post',
    data: params
  })

}

export function setGroupJoin(params) {
  return service({
    url: `/nft/group/join`,
    method: 'post',
    data: params
  })
}